

:class:`Window`
------------------------------------

A class representing a window for displaying one or more stimuli.

.. autoclass:: psychopy.visual.Window
    :members: 
    :undoc-members: 
    :exclude-members: go, whenIdle, onResize, fullScr, update, multiFlip,
        dispatchAllWindowEvents, setScale, setViewPos, setUnits, setRGB,
        setGamma, setColor, setBlendMode, _getRegionOfFrame, _assignFlipTime,
        _checkMatchingSizes, _endOfFlip, _getFrame, _renderFBO, _setCurrent,
        _setupGamma, _startOfFlip, setMouseVisible, setRecordFrameIntervals
    